## 0.1.0 (May 14, 2022)
  - Merge branch 'release-anton-1' into main
  - Bumped version anton-1
  - Merge branch 'AnisimovaFeature' into 'main'
  - version 5.0
  - me try
  - Merge branch 'main' of https://gitlab.com/s.sinitsa/git-practice into main
  - merge
  - Try to tag
  - Merge branch 'Haricheva' into 'main'
  - third
  - commit V16
  - Merge branch 'main' into 'Haricheva'
  - proba3
  - Merge branch 'main' into 'Haricheva'
  - kjd
  - dsd
  - gh
  - second
  - Merge branch 'KhvanFeatures' into 'main'
  - Version 15
  - Merge branch 'main' of https://gitlab.com/s.sinitsa/git-practice
  - Changed to 14v
  - Merge branch 'main' into 'KhvanFeatures'
  - Merge branch 'main' of https://gitlab.com/s.sinitsa/git-practice
  - Merge branch 'main' of https://gitlab.com/s.sinitsa/git-practice
  - Merge branch 'main' into 'Haricheva'
  - New version 4.0
  - Merge branch 'very_branch' into 'main'
  - Changed to 14 version
  - sdasd
  - sergeyMerge branch 'main' into releaseAgaka
  - Merge branch 'main' into 'KhvanFeatures'
  - Merge branch 'version'
  - Changed to 14 version
  - 3.0
  - Add version 2.0
  - Merge branch 'Agaka' into 'main'
  - Merge branch 'barbekyan_shashlyk_branch' into 'main'
  - Merge branch 'antonfeature' into 'main'
  - new
  - Merge branch 'lenafeature' into 'main'
  - commit
  - Merge branch 'main' into 'KhvanFeatures'
  - second
  - Merge branch 'main' into 'Agaka'
  - first commit
  - New file
  - Merge branch 'Savelyev' into 'main'
  - first
  - probapera
  - My first commit
  - Commit from Khvan
  - Added the new_readme_file
  - first
  - Update README.md
  - Initial commit

